Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 612565 - Review Request: shigofumi - Command line client for accessing the Czech Data Boxes
Review Request: shigofumi - Command line client for accessing the Czech Data ...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Fedora Extras Quality Assurance
http://xpisar.wz.cz/shigofumi/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-08 10:29 EDT by Petr Pisar
Modified: 2014-08-12 08:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-26 05:08:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmaslano: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2010-07-08 10:29:27 EDT
Spec URL: http://ppisar.fedorapeople.org/shigofumi/shigofumi.spec
SRPM URL: http://ppisar.fedorapeople.org/shigofumi/shigofumi-0.1-1.fc13.src.rpm
Description: 
 This is Shigofumi, an ISDS (Informační systém datových schránek / Data Box
 Information System) client.

It's very simple package: 1 executable, 2 manual pages, 1 locale file.

rpmlint is silent except spelling on `Informační systém datových schránek' that is official name of the information system in Czech language.
Comment 1 Marcela Mašláňová 2010-07-22 04:46:21 EDT
- rpmlint checks return: OK

- package meets naming guidelines OK
- package meets packaging guidelines OK
- license (GPLv3+) OK, text in %doc, matches source OK
- spec file legible, in am. english OK
- source matches upstream  OK
1c968852f39ad4eff71cccd261a80802 == 1c968852f39ad4eff71cccd261a80802
- package compiles on devel (x86)  OK
http://koji.fedoraproject.org/koji/taskinfo?taskID=2340175
- no missing BR OK
- no unnecessary BR OK
- no locales OK
- not relocatable OK
- owns all directories that it creates OK
- no duplicate files OK
- permissions ok OK
- %clean ok OK
- macro use consistent OK
- code, not content OK
- no need for -docs OK
- nothing in %doc affects runtime OK
- no need for .desktop file  OK
Comment 2 Petr Pisar 2010-07-22 04:54:32 EDT
New Package CVS Request
=======================
Package Name: shigofumi
Short Description: Command line client for accessing the Czech Data Boxes
Owners: ppisar
Branches: F-12 F-13 EL-6
InitialCC:

There is no CC.
Comment 3 Kevin Fenzi 2010-07-23 17:40:49 EDT
CVS done (by process-cvs-requests.py).
Comment 4 Fedora Update System 2010-07-26 05:01:41 EDT
shigofumi-0.1-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/shigofumi-0.1-1.fc13
Comment 5 Fedora Update System 2010-07-26 05:02:20 EDT
shigofumi-0.1-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/shigofumi-0.1-1.fc12
Comment 6 Petr Pisar 2010-07-26 05:08:16 EDT
Thanks for review and CVS. Package built for F14--12 and EPEL-6.
Comment 7 Fedora Update System 2010-08-13 17:09:41 EDT
shigofumi-0.1-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-08-13 17:10:03 EDT
shigofumi-0.1-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Petr Pisar 2014-08-12 07:45:28 EDT
Package Change Request
======================
Package Name: shigofumi
New Branches: epel7
Owners: ppisar
InitialCC:
Comment 10 Gwyn Ciesla 2014-08-12 08:04:33 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.